textprintf_centre(3)

NAME
textprintf_centre

SYNOPSIS
#include <allegro.h>

void textprintf_centre(BITMAP *bmp, const FONT *f, int x, y, color, const char *fmt, ...);

DESCRIPTION
Deprecated. Use textprintf_centre_ex() instead, passing the mode you would have passed to text_mode() as the 'bg' parameter.

SEE ALSO
textprintf(3), textout_centre(3), text_mode(3), textprintf_centre_ex(3)